Source: django-otp-yubikey
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tom Teichler <debdolph@tom-teichler.de>, Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-setuptools,
 python3-django-otp (>= 1.0.0),
 python3-yubiotp,
 python3-freezegun,
Standards-Version: 4.6.1
Homepage: https://github.com/django-otp/django-otp-yubikey
Vcs-Git: https://salsa.debian.org/python-team/packages/django-otp-yubikey.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-otp-yubikey

Package: python3-django-otp-yubikey
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-django
Description: Django-otp plugin that verifies YubiKey OTP tokens
 This is a django-otp plugin that handles YubiKey devices using the Yubico
 OTP algorithm.  This includes two device definitions: one to verify YubiKey
 tokens locally and another to verify them against a web service.
 .
 See django-otp for more information on the OTP framework.
